WordPress 4.2.1 Security Release to plug XSS issue…